APP_ENV=local
APP_DEBUG=true
APP_URL=http://localhost
APP_KEY=SomeRandomString


CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

MAIL_DRIVER=smtp
MAIL_HOST=mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

CAS_DEBUG=/home/vagrant/Code/storage/logs/cas_logs.txt
CAS_HOSTNAME=192.168.59.103
CAS_PORT=8443
CAS_URI=cas

CAS_PROXY=true
TICKET_STORAGE_PATH="/home/vagrant/Code/storage/PGT"

LDT_URL=http://local.ldt.ip:port
TEST_PROJECT_ID=unpublished-project-id-for-casuser
